/* You can add global styles to this file, and also import other style files */
.purchase,
.purchase>div {
    height: 839px;
}

.bg {



    height: 100%;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

a.matwins-white-link:hover {
    cursor: pointer;
}

img.matwins-brand-logo {
    width: 150px;
}

.matwins-about-icon {
    height: 26px;
    vertical-align: baseline;
    margin-right: 10px;
}

h3.headline:after {
    border: 1px solid #407cca;
}

.navbar .active {
    border-bottom: 2px solid #407cca !important;
}

.matwins-features-icons {
    height: 108px;
}

.danger {
    color: #407cca;
}

.matwins-blog-image {
    height: 200px;
}

@media (min-width: 576px) {
    .card-columns {
        height: 800px !important;
    }
}

.btn-outline-danger {
    border-color: #407cca !important;
    color: #407cca;
}

.primary-btn {
    border: 1px solid #407cca;
}

.matwins-input {
    border: 1px solid #407cca;
}

.primary-btn {
    cursor: default;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.matwins-purchase {
    margin-top: 460px;
}

.ng-touched.ng-invalid {
    border-color: #FF586B;
}

input:invalid,
textarea:invalid {
    border-color: #FF586B;
}

.matwins-footer-social-icons {
    font-size: 1.5em;
    color: white;
}

@media (min-width: 992px) {
    .modal-lg {
        max-width: 1200px;
    }
}

.matwins-youtube-content-modal {
    height: 80%;
}

#toast-container>div {
    opacity: 0.95;
}

.matwins-request-demo {
    font-size: 14px;
    border: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.matwins-customer-image-container {
    height: 150px;
    display: flex;
    align-items: center;
}

.matwins-customer-image {
    width: 100%;
    max-height: 100%;
}

.navbar-light .navbar-nav .nav-link.matwins-request-demo {
    text-align: left;
    color: white;
}

.navbar-dark .navbar-nav .nav-link.matwins-request-demo {
    text-align: left;
    color: white;
}

@media (max-width: 766px) {
    .navbar-collapse a.matwins-request-demo {
        color: white !important;
    }

}

.matwins-icon {
    color: #407cca;
    padding-right: 5px;
}

.matwins-div-client {
    display: flex;
    justify-content: center;
    align-items: center;
}

.matwins-connecteur-image {
    height: 190px;
}

.carousel-inner {
    height: 100%;
}

.carousel-item,
.carousel-item.active {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.matwins-connecteur-card {
    border: 1px solid rgba(0, 0, 0, .125);
    height: 400px;
}

.matwins-connecteur-titre {
    font-size: 25px;
}